
/*------------------------------------------------------1025px----*/
/*------------------------------------------------------1025px----*/
/*------------------------------------------------------1025px----*/

@media (min-width:0px) and (max-width:1025px){

.bc01_sm {
    font-size: 0.66rem;
}


.blipsBlock-06{
	display: none;
}

.blipsBlock {
    gap: 5px;
}

.blip {
    width: 8px;
    height: 8px;
    margin: 0 3px;
}

.sectCon-mis .sectUpper,
.sectCon-mis .sectLower{
    grid-template-columns: 1fr;
}

.sectCon-mis .sectUpper .sectCol-01,
.sectCon-mis .sectLower .sectCol-01{
    display: none;
}

.readyUpper {
    top: 0;
}

.opSysBlock {
    position: relative;
    margin: var(--uniP) 0 0 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
}

.opSysBlock .sampleBlock {
    padding: var(--uniP_sm1) 0 var(--uniP) 0;
}

.dnaCon {
    width: 30%;
}

#evoSection01 .starTitle {
    font-size: 4vw;
}

#evoSection01 .starTitle .textCursor {
    height: 66%;
}

.sectCon-atThe {
    grid-template-columns: 1fr;
}

.sectCon-atThe .misTitle {
    font-size: 4.4vw;
}

.misTitle .textCursor {
    width: 2.33vw;
    height: 4vw;
    margin: 0px 1%;
}

.graphMeter {
    width: 3.66vw;
}

.intImpTitle {
    font-size: 5vw;
}

.sectCon-mm .sectUpper{
    display:flex;
    flex-direction: row-reverse;
}

.sectCon-mm .sectUpper .sectCol-01{
    display: none;
}

.sectCon-mm .sectCol-03 {
    width: 22%;
}

.hud-mm-02 {
    width: 100%;
}

.mmBrwsr-col-02 .subTitleBlock .bc01_sm {
    width: 4vw;
    font-size: 0.44rem;
    line-height: 1em;
}

.mmBrwsr-col-02 .hudX {
    width: 6vw;
}

.mmTitle {
    font-size: 2.88vw;
}

.mmBrwsr-col-02 .subTitleBlock .subTitle {
    font-size: 1.88vw;
}

.sectCon-mm .sectLower {
    grid-template-columns: 2fr 2fr 3fr;
    grid-gap: var(--uniP_sm1);
}

.sectCon-mm .sectLower .secCol-02, .sectCon-mm .sectLower .secCol-03 {
    padding: var(--uniP_sm2) 0 0 0;
}

.aiSysHud .hudText,
.aiSysHud .hudText-inv {
    font-size: 0.44rem;
}

.sectCon-mm .sectLower .bc01_sm {
    font-size: 0.44rem;
}



.starTitle {
    font-size: 6vw;
}

.footerCon {
    grid-template-columns: 2fr 3fr;
}

.signupBlock {
    width: 230px;
}

.ft-signUpCopy,
.ftTitle,
.ft-pageLink,
.ft-signUpPH {
    font-size: 0.6rem;
}

.crText {
    font-size: 0.5rem;
}

}
